import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SettingETCComponent } from './setting-etc.component';

describe('SettingETCComponent', () => {
  let component: SettingETCComponent;
  let fixture: ComponentFixture<SettingETCComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SettingETCComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SettingETCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
